<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63ee4e3adf1feac9acc1e6c8b6ab53a2">
  <dict>
    <!--2020-05-21 14:36:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 21:02:01.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 15:22:37.000-->
    <bool key="hw_callforward_networkname">true</bool>
  </dict>
</config>
